Source: babelfish
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Etienne Millon <me@emillon.org>,
           Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/Diaoul/babelfish
Vcs-Git: https://salsa.debian.org/python-team/packages/babelfish.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/babelfish

Package: python3-babelfish
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: library to work with countries and languages (Python 3)
 Babelfish makes it easy to work with countries, languages, scripts, ISO codes
 and IETF codes from Python. It has converters between all different data
 can be extended to use custom converters and data.
 .
 This is the Python 3 version of the package.
